/* 

*/

root { 
    display: block;
}
body {
    background-color: #c4c1b8;
    font-family: sans-serif;
}
a {
    color: black;
    text-decoration: none;
} 
a:visited {
    color: black;
    text-decoration: none;
}
p {
    padding-bottom: 3px;
}
h2 {
    font-size: 26px;
    padding-bottom: 5px;
}
h3 {
    font-size: 18px;
    font-weight: bold;
}
h4 {
    font-size: 24px;
    padding-bottom: 2px;
}

/* start index.php */

#rotating-item-wrapper {
    position: relative;
    width: 760px;
    height: 150px;
}
.rotating-item {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
} 

.left_menu {
    width: 175px;
    background-color: #604C33;
    padding-top: 0px;
    height: 100%;
	}

.left_menu a {
    text-decoration: none;
    line-height:148%;
    color: white;
}

.left_menu a:visited {
    text-decoration: none;
    line-height:125%;
    color: white;
}

.header {
  width: 790px;
  padding-left: 0px;
  background-color: #c4c1b8;
  height: 100px;
}
.subcategory_menu {
  width: 780px;
  padding: 10px 0 0 10px;
  background-color: #F7EDC1;
  color: black;
}
.items {
    width: 790px;
    padding: 0;
    color: black;
}
.item_view {
    padding-top: 10px; 
    padding-left: 10px;
    padding-bottom: 5px;
}
.column {
    overflow: hidden;
    float: left;
    display: inline;
}

.cart_header {
    float: right;
    height: 12px;
    font-size: 12px;
    padding: 3px 3px 0px 0px;
}

#container {
    display: inline-block; /*sets hasLayout - required for IE*/
    display: block; /*resets to proper property value without resetting layout*/
    overflow: hidden; /*causes modern browsers to enclose child floats*/
    width: 980px;
    margin: 5px auto;
    /*padding-bottom: 5px;*/
    background-image: url(../img/bg3_wide.jpg);
    background-repeat: repeat-y;
}
.centered {
    text-align: center;
    line-height: 50px;
    padding-top: 0px;
    padding-bottom: 5px;
    }
.centered_2 {
    text-align: center;
    line-height: 20px;
    padding-top: 0px;
    padding-bottom: 5px;
    }    
.centered img {
    vertical-align: middle;
    
}

/* end index.php */

.subcategory_tbl {
    width: 100%;
    border-collapse:collapse;
}
.subcategory_tbl td {
    width: 33%;
    padding: 5px;
}
.subcategory_tbl a {
    color: black;
    text-decoration: underline;
}
.subcategory_tbl a:visited {
    color: black;
    text-decoration: underline;
}

.subcategory_pic {
    display: inline;
    float: left;
    width: 100px;
    padding-bottom: 5px;
}
.subcategory_cats {
    display: inline;
    overflow: hidden;
    float: left;
    width: 680px;
}
#subcategory_trail {
    padding-bottom: 3px; 
    font-size: 12px;
}
#subcategory_trail a {
    color: black;
}

/* start items.php */

/* multiple items table, used in categories and search results */
.items-tbl {
  width: 100%;
  border-collapse:collapse;
  margin-bottom: 20px;
}
.items-tbl td {
  width: 240px;
  text-align: center;
  font-size: 15px;
}
.items-tbl td.items-tbl-price {
  padding-bottom: 10px;
}
.items-tbl td.items-tbl-img {
  padding: 30px 10px 10px 10px;
  vertical-align: middle;
}
.items-tbl a {
  color: black;
}
.items-tbl a:visited {
  color: black;
}
/* end items table */

.item-col-left {
  float: left;
  display: inline-block;
}

.item-col-right {
  width: 365px;
  display: inline-block;
}

.item-img-container {
  width: 400px;
  float: left;
}

.item-large-img {
  width: 100%;
  text-align: center;
  height: 355px;
  line-height: 350px;
}

.item-large-img img {
  border-style: none;
  vertical-align: middle;
}

.price-box {
  background-color: #c4c1b8;
  padding: 5px;
  font-size: 20px;
  border: 1px solid black;
  margin-left: 5px;
}

.price-box img {
  vertical-align: middle;
}

.price-box p {
  padding: 5px;
}

.price-quantity-table { 
  margin-top: -5px;  
}
.price-quantity-table td {
  vertical-align: middle;
}
.price-quantity-table span {
  font-size: 14px;
  padding-left: 5px;
}
.price-quantity-table input {
  margin-right: 4px;
}
.add-to-cart {
  border-radius: 4px;
  margin-top: 5px;
}

.description-box {
  background-color: #c4c1b8;
  padding: 5px;
  border: 1px solid black;
  margin-left: 5px;
}

.description-box p {
  padding: 5px;
  font-size: 16px;
}

.spacer5 {
    height: 5px;
    width: 100%;
    clear: both;
    display: block;
    overflow: hidden;
}
.spacer10 {
    height: 10px;
    width: 100%;
    clear: both;
    display: block;
    overflow: hidden;
}
.spacer15 {
    height: 15px;
    width: 100%;
    clear: both;
    display: block;
    overflow: hidden;
    background-color: #c4c1b8;
}

#item_trail {
    padding-bottom: 3px; 
    font-size: 12px;
}
#item_trail a {
    color: black;
    text-decoration: none;
}
.img_div {
    width: 150px;
    height: 100px;
    line-height: 300px;
    float: left;
}
.img_div img {
    vertical-align: middle;
    border-style: none;
}
.price {
    color: red;
}

/* end items.php */

input.btn {
    color: #000; 
    font: bold 84% sans-serif; 
    background-color: #F0F3F6; 
    border: 1px solid; 
    padding: 2px;
}

/* search.php */
#result_tbl {
    
}
#result_tbl td {
    padding: 10px 0 10px 0;
    border-bottom: 1px solid black;
}
#result_tbl a {
    color: black;
}

#cart_tbl {
    width: 100%;
    border-collapse:collapse;
}
#cart_tbl a {
    color: black;
}
#cart_tbl td {
    padding: 5px;
}

.header_row_td {
    padding: 10px 5px 10px 5px;
}

.res_box {
    width: 772px; 
    font-size: 12px; 
    background-color: #c4c1b8; 
    padding: 3px; 
    border: 1px solid black;
}
.page_box {
    width: 772px; 
    margin-left: 5px;
    font-size: 12px; 
    background-color: #c4c1b8;
    padding: 3px; 
    border: 1px solid black;
    text-align: center;
}

.extra_html {
    padding: 5px;
}

.search-results {
  padding: 5px;
}

.search-results-found {
  width: 772px;
  font-size: 12px;
  background-color: #D9D7D7;
  padding: 3px;
  border: 1px solid black;
}

.container {
  padding: 5px;
}

/* items page -> related categories box */
.related-categories {
  width: 400px;
  margin-top: 5px;
  clear: both;
}
.related-categories-container {
  background-color: #C4C1B8;
  border: 1px solid black;
  margin-top: 5px;
  padding-top: 5px;
}

.linked-categories-container h2 {
  text-align: left;
  margin: 25px 0 15px 0;
}

.linked-categories {
  width: 100%;
  margin: 15px 5px 0 0;
  display: inline-block;
  clear: both;
}

.linked-categories-table {
  width: 100%;
}

.linked-categories-table td {
  vertical-align: top;
  padding-top: 5px;
  width: 125px;
}

.linked-categories-table td div {
  text-align: center;
  box-sizing: border-box;
  background-color: #FFFFFF;
  padding: 4px;
  margin: 5px auto 5px auto;
  width: 125px;
  min-height: 140px;
  height: 100%;
}

.linked-categories-table td span.name {
  margin-top: 10px;
  display: block;
}

.related-category-img {
  max-width: 115px;
  max-height: 115px;
}

.related-categories-item {
  text-align: left;
  font-size: 18px;
  padding: 5px;
}
/* end */

.item-err {
  margin-top: 5px;
}
